.fixcenter {
	width: 800px;
	background: #ffffff;
	color: #000000;
	margin: 0 auto;
	margin-top: 20px;
	border: 2px solid #222222;
}

H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	text-decoration:none;
}


A {
text-decoration:none;
}
A:visited {
text-decoration:none;
}
A:hover {
text-decoration:none;
}


.titletable {
	background-color: #ffffff;
	margin-top: 20px;
	padding:10px;
	margin-left:20px;
}


.titletablequestion {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}


.titletabledescription {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

/* Questions.php */
.questionbox {
	background-color: #ffffff;
	margin-top: 10px;
	margin-left:20px;
	padding: 10px;
	
	border-bottom: 1px dotted #000000;
	clear: both;
}

.questionphoto {
	float: left;
	border: 1px solid #000000;
	margin-right: 10px;
	margin-bottom:1px;
}

.questiontitle {
	padding:5px;
}
.questiontitle H2 {
	margin:0;
	padding:0;
}

.questiontitle A {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	margin:0;
}

.questiondescription {
	padding: 5px;
}

.questiondescription A {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}
.pagelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin:40px;
	border-top: thin dotted;
	border-bottom: thin dotted;
	padding:3px;
}

.pagelinks A{
	text-decoration:none;
	color:#000000;
}

/* Questions.php EOF */

/* Answer.php */
.answerbox {
	background-color: #ffffff;
	margin-top: 10px;
	margin-left:20px;
	padding: 10px;
	clear: both;
}

.answerphoto {
	float: left;
	border: 1px solid #000000;
	margin-right: 10px;
	margin-bottom:1px;
}

.answertitle {
	padding:5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.answertitle H2 {
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.answerdescription {
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.similarquestiontitle {
margin-top:20px;
}
.similarquestiontitle A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
	color:#000000;
	margin-left:30px;
}
.similarquestiondescription A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
	margin-left:30px;
	
}

.relatedproductbox {
	background-color: #ffffff;
	margin-top: 10px;
	margin-left:30px;
	padding: 2px;
	clear: both;
}
.relatedproducttitle A{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
	color:#000000;
}
.relatedproductdescription {
	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.sectiontitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-left:30px;
}
/* Answer.php EOF */



.questiontable {
	background-color: #ffffff;
	border: none;
	padding:10px;
	
	margin-top: 40px;

}

.questiontablequestion{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration:none;
	color:#e8743f;

}


.questiontabledescription{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	

}


.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:auto;
	padding: 10px;
	color:#000000;	
}

.footertext A{
	color:#000000;
	text-decoration:none
}
.footertext A:visited{
	color:#000000;
}
.footertext A:hover{
	color:#000000;
	text-decoration:underline
}

.backlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration:none;
	font-weight:bold;
	margin:30px;
}



.column_left {

	width: 540px;
	float:left;
	padding:20px;
	margin-top: 30px;
}
.column_right {

	width: 160px;
	float:left;
	padding:20px;
	margin-top: 30px;
}


.topads {
	margin-top: 30px;
	margin-left:30px;
}



.catpagekeyword {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	margin:10px;
}
.mainpagekeyword {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
	margin:10px;
	color:#e8743f;
}


